/* Generated By:JJTree: Do not edit this line. ASTcompoundStatment.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTcompoundStatment extends SimpleNode {
  public ASTcompoundStatment(int id) {
    super(id);
  }

  public ASTcompoundStatment(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=316e97cf3794509f117fa12410c85fb7 (do not edit this line) */
